<?php

    $dbusername = "vsipl_arduino";
    $dbpassword = "vsipl_arduino@123";
    $server = "localhost";

    $dbconnect = mysql_pconnect($server, $dbusername, $dbpassword);
    $dbselect = mysql_select_db("vsipl_test1",$dbconnect);


    $sql = "INSERT INTO test1.sensor (value) VALUES ('".$_GET["value"]."')";

    mysql_query($sql);

?>